<!-----------------------  footer ----------------------->

<div id="sg-footer" class="styleguide">

<h2 class="styleguide-title">footer</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-footer-1">CSS</a></li>
    <li><a href="#tabs-footer-2">SCSS</a></li>
    <li><a href="#tabs-footer-3">HTML</a></li>
</ul>

<pre id="tabs-footer-1">
<code class="language-css">
<?php include 'footer.css'; ?>
</code>
</pre>

<pre id="tabs-footer-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/_footer.scss'; ?>
</code>
</pre>

<pre id="tabs-footer-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>